{

"_DefaultZoom": 0.3,
"_MinZoom": 0.1,
"_MaxZoom": 1.0,

"IIFTMQRDC/leader-creation.png": {
    "caption": "Leader Creation",
    "keywords": [ "LC", "leader" ]
},

"IIFTMQRDC/close-combat.png": {
    "caption": "Close Combat",
    "keywords": [ "CC" ]
},

"IIFTMQRDC/heat-to-kill.png": {
    "caption": "HEAT To Kill",
    "keywords": [ "HEAT", "TK" ]
},

"IIFTMQRDC/iift.png": {
    "caption": "Incremental IFT",
    "defaultZoom": 0.2,
    "keywords": [ "IFT", "IIFT" ],
    "shortcut": "Ctrl-I"
},

"IIFTMQRDC/ap-to-kill.png": {
    "caption": "AP To Kill",
    "keywords": [ "AP", "TK" ]
},

"IIFTMQRDC/afv-destruction.png": {
    "caption": "AFV Destruction",
    "keywords": [ "AFV" ]
},

"IIFTMQRDC/ambush.png": {
    "caption": "Ambush"
},

"IIFTMQRDC/heat-of-battle.png": {
    "caption": "Heat Of Battle",
    "keywords": [ "HOB" ]
},

"IIFTMQRDC/apcr-apds-to-kill.png": {
    "caption": "APCR/APDS To Kill",
    "keywords": [ "APCR", "APDS", "TK" ]
},

"IIFTMQRDC/to-hit.png": {
    "caption": "To Hit",
    "keywords": [ "TH" ]
}

}
